* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

body {
   background-color: #432200;
   font-family: Century Gothic, sans-serif;
}

#backgroundImg {
	width: 100%;
	z-index: 1;
	position: fixed;
	top: 0;
	left: 0;
}

#container {
	width: 100%;
	z-index: 5;
	position: absolute;
}

h2 {
	margin-bottom: 10px;
}
#menubar a {
	padding-left: 10px;
	padding-right: 10px;
	border: 0px;
}

a:hover {
	font-family: Century Gothic, sans-serif;
	color: #111111;
	font-weight: bolder;
}

#header {
	/*background: url("/images/ninjagun.png") no-repeat;*/
	width: 800px;
	margin: 10px auto;
	height: 130px;	
}

#header img{
	width: 800px;
	margin: 0 auto;
	height: 130px;
}

#content {
	width: 840px;
	margin:0 auto ;
	color: #EFEFEF;
	/*background: #000000;*/
}

#main {
   width: 512px;
   margin: 10px 18px;
   float: left;
   background-color: #430900; /*#A17D28;   #742E07;*/ 
   color: #EFEFEF;
   padding: 10px;
   height: 470px;
   overflow: auto;
	border: thin solid black;
}


#menubar {
	height: 20px;
	width: 800px;
	margin: 0 auto;
	/*background-color: #5e3b27; light brown*/
	text-align: center;
}

#menubar li, #footer li {
	list-style: none;
	display: inline;
}

#main a {
    color: #efefef;
}

#main a:hover {
	font-weight: bolder;
}

#home input {
	padding: 10px 5px 10px 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	border:thin black;
}

#gallery img {
	max-height: 100px;
	border: thin solid #DDDDDD;
}



.tweetItem {
	/*background-color: #742E07;*/
	margin-bottom: 20px;
	font-size: 1em;	
	font-weight: bold;
	min-height: 48px;
	padding: 10px;
	list-style: none;
}

.tweetItem::first {
	margin-top:20px;
}

.tweetimg {
	float: left;
	margin-right: 10px;
	padding: 5px;
	background-color: #EEEEEE;
	vertical-align: text-bottom;
}

.show {
	/*background-color: #ba5217;*/
	margin-bottom: 20px;
	font-size: 1em;	
	font-family: Century Gothic, sans-serif;
	font-weight: bolder;
	padding: 10px;
}

.venue {
	padding: 5px 0px 0px 0px;
}


#sidebar {
	width: 250px;
	float: right;
	margin: 10px 20px 20px 0px;
	overflow: show;
}

#nextShow {
	border: thick solid #430900;
	color: #430900;
	width: 220px;	
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	margin-bottom: 20px;
	margin-right: 20px;
	/*background-color: #5e3b27; */
   background-color: #f57900; /*#010101;  /*#A13928;  #C7BD4A; #01212A; */
	overflow: inherit;	
}

#mp3 {
	border: thin solid black;
	width: 250px;	
	/*background-color: #742E07;*/
	margin-bottom: 20px;
	margin-right: 20px; 
}

#merch {
	background: url(/images/treetop.jpg);
	border: thin solid black;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 250px;	
	height: 160px;
	/*background-color: #A13928;*/
	overflow: inherit;  
}

.icon {
	width: 40px;
	height: 40px;	
	margin: 0px 9px 9px 9px;
}

#footer {
	margin-top: 20px;
	clear: both;
	text-align: center;
	/*background-color: #5e3b27; light brown*/
}

#frame {
	background-color: #FFFFFF;
	padding: 5px;
	margin: 5px;
   float: left;
	border: thin solid #000000;
}

.accordian {
	background-color: #f57900;
	font-size: 20px;
	min-width: 400px;
	height: 24px;
}

.accordian a {
	text-decoration: none;	
	color: #430900 !important;
}

.accordian a:hover {
	font-weight: bolder;
	color: #430900
}
/* The offcenter class aligns the other menu items with the gallery item */
.offcenter {
	position: relative;
	top: -4px;
}

.shadowed {
   -moz-box-shadow: 5px 5px 15px #000;
   -webkit-box-shadow: 5px 5px 15px #000;
}
